
a {text-decoration: none}


.flex-container1 {   
  display: flex;    
  margin: 0 auto;
  align-items: center;
  justify-content: center;
}

.flex-container1 > div {
  background-color: #f1f1f1;
  margin:  10px;
  padding: 20px;
  font-family: arial;
  font-size: 2.0vw;
  font-weight: bold;
  border: 1px solid black;
  border-radius: 10px;
  box-shadow: 28px 20px 30px -20px rgba(1,1,1,0.40);
}

.flex-container2 {   
  display: flex;
  height: auto;
  padding: 15px;
  margin: 0 auto;
  text-align: center;
  align-items: center;
  justify-content: center;
  background-color: black;
}

.flex-container2 > div {
  background: linear-gradient(to bottom,
          #424242 0%, #424242 94%, #0174DF 94%, #0174DF 100%);
  margin:  10px;
  padding: 20px;
  font-size: 3vw;
  font-family: sans-serif;
  color: white;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  border-radius: 6px;
}

.flex-container3 {  
  display: flex;
  margin: 0 auto;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding: 1px 10px 1px 10px;
}

.flex-container3 > div {
  background-color: white;
  margin:  12px;
  padding: 20px 50px 20px 50px;
  font-size: 1.6vw;
  font-family: calibri, arial;
  color: black;
  align-items: center;
  justify-content: center;
  font-weight: normal;
  text-align: justify;
  border-radius: 6px;
  line-height: 1.6;
}

.flex-container4 {  
  display: flex;
  margin: auto;
  height: 400px;             
  align-items: top;
  padding: 20px 25px 20px 25px;
  justify-content: center; 
  min-width: 800px;
  max-width: 1200px;
}

.flex-container4 > div {    
  background: #f1f1f1;     
  margin: 20px;
  width: 28%;   
  height: auto;  
  padding: 20px 15px 5px 15px;
  font-size: 1.2vw;   
  font-family: Calibri, sans-serif;
  color: black;
  text-align: center;
  height: 100%; 
  font-weight: bold;
  border-radius: 6px;
  box-shadow: 2px 5px 20px rgba(0,0,0,0.4);
}


.flex-container5  {  
  font-family: Calibri, sans-serif;
  color: black;
  text-align: center;
  font-weight: normal;
  line-height: 1.4;
  overflow-y: auto;
  border-bottom: 1em solid transparent;
}

.flex-container5a  {    
  font-family: Calibri, sans-serif;
  color: black;
  font-size: clamp(12px, 1.4vw, 20px);
  text-align: left;
  font-family: Calibri, sans-serif;
  font-weight: normal;
  text-align: center; 
  line-height: 1.4;
}


.flex-container6 {     
  font-family: Calibri, sans-serif;
  color: black;
  font-weight: bold;
  font-size: 1.0vw;
  line-height: 1;
  order: 1px solid black; 
  border-radius: 6px;
  padding: 10px;
  text-align: left;
  background-color: #58D3F7;
}

.flex-container6a   {    
  font-family: Calibri, sans-serif;
  color: black;
  font-size: 1.2vw;
  text-align: left;
  font-weight: normal;
  line-height: 1.1;
  background-color: #58D3F7;
  border-radius: 6px;
  line-height: 1.3;
}


#empty-box  {     
  background-color: #e6e6e6; 
  box-shadow: 0px 0px 0px rgba(0,0,0,0);  
}

.ttooltip {               
  position: relative;
  display: inline-block;
  border-bottom: 2px dotted red;
}


.ttooltip .tooltiptext {  
  position: absolute;
  width: auto;
  font-size: 1.3vw;
  text-align: left;
  background-color: black;
  color: #fff;
  border-radius: 6px;
  padding: 12px;
  z-index: 2;
  bottom: 100%;
  left: 50%;
  margin-left: -200px;
  visibility: hidden;
}

.ttooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip {               
  position: relative;
  display: inline-block;
  border-bottom: 2px dotted red;
}


.tooltip span {         
  display: none;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  color: black;
  background: black; 
  margin-left: -250px;
}
 
.tooltip span img {    
  float:left;
}

.tooltip:hover span { 
  display:block;
  position:absolute;
  z-index:3;
  border:1px solid black;
  overflow:hidden;
  padding: 2px;
}

h1 {                 
  letter-spacing: 1px;
  color: #7401DF;
  margin 0;
  font-size: 5.4vw;
}


h3 {                
  letter-spacing: 2px;
  color: #08088A;
  font-size: 1.8vw;
}


.columns {        
  display: grid;
  grid-template-columns: 35% 65%;
  font-family: Calibri, sans-serif;
  padding: 10px;
  margin: 10px;
  line-height: 1.3;
        }

.columnsa { 
  display: grid;
  grid-template-columns: 40% 60%;
  font-family: Calibri, sans-serif;
  padding: 10px;
  margin: 20px;
  border: 4px solid green;
  border-radius: 8px;
  line-height: 1.3;
        }

.columnsb {
  display: grid;
  font-family: Calibri, sans-serif;
  text-align: center;
  color:#380B61;   
  font-size: 2.4vw;
  padding: 2px;
  margin: 20px;
        }

.columnsc {
  display: grid;
  background-color: lightgrey;
  grid-template-columns: 40% 60%;
  font-family: Calibri, sans-serif;
  padding: 10px;
  margin: 20px;
  line-height: 1.3;
        }



.contcolumn {    
  display: grid;
  grid-template-columns: 25% 35% 40%;
  padding: 20px 30px 20px 40px;
        }


.contactbox {   
  background-color: lightgrey;
  width: auto;
  border: 2px solid green;
  padding: 20px;
  border-radius: 12px;
  font-size: 1.5vw;
  box-shadow: 2px 5px 20px rgba(0,0,0,0.4);
  line-height: 1.3;
  text-align: left;
}

#cmap {        
  margin: 0px 0px 0px 20px;
  border: 2px solid black;
  border-radius: 12px;
  overflow: hidden;
}


.toplogoa {    
  height: 100%;
  width: auto;
  float: right;
  margin-right:40px;
}

.toplogo {
  position: absolute;
  right: 0px;
  top: 0px;
  margin-right:60px;
  z-index: -1;
}


.customfont {     
    font-family: Calibri, sans-serif;
    font-weight: bold;
    font-size: 4.0vw;
}

.customfonta {     
    font-family: Calibri, sans-serif;
    font-weight: bold;
    font-size: 4.0vw;
    margin: 10px 80px 10px 10px;
}


.customfont1 {
    font-family: Calibri, sans-serif; 
    color: #000000;
    font-size: 3.0vw;
    padding: 10px 25px 20px 1px;
}

@font-face {
    font-family: "Special Font2";
    src: url(flow.ttf) format("truetype");
}

.customfont2 { 
    font-family: Calibri, sans-serif, "Special Font2", Verdana, Tahoma;
    font-weight: bold;
    font-size: 1.8vw;
}


@font-face {
    font-family: "Special Font3";
    src: url(landsans.ttf) format("truetype");
}

.customfont3 { 
    font-family: "Special Font3", Verdana, Tahoma;
    font-weight: bold;
    font-size: 2.6vw;
    color: #000000;
}





* {
  box-sizing: border-box;
}

/* Style the body */
body {
  font-family: Calibri, sans-serif;
  margin: 0;
}


#header {        
  padding: 1px;
  text-align: center;
}

#aheader {     
  margin: 10px;
  text-align: center;
  background: #BDB4CD;
  color: #F2F5A9;
  align-items: center;
  border-radius: 12px;
  justify-content: center;
  float: left;
}


@keyframes type{       
  from { width: 0; }
} 


#headerb {    
  margin: 0px 0px 0px 0px;
  text-align: right;
  background: #BCA9F5;
  color: black;
  letter-spacing: 1px;
  margin-top: 1px;
  margin-bottom: 1px;
  font-size: 1.8vw;
}

#headerc { 
  margin: 0px 0px 0px 0px;
  text-align: right;
  background: #ffffff;
  color: black;
  letter-spacing: 1px;
  margin-top: 1px;
  margin-bottom: 1px;
  font-size: 1.6vw;
}



.flex-item-left {         
  background: #CEF6E3;
  border: 1px solid black;
  border-radius: 10px;
  width: 140px;
  height: 100px;
  margin: 20px 0 0px 80px;   
  padding: 14px;
  font-weight: bold;
  text-align: center;
  font-size: 2vw;
  box-shadow: 28px 20px 30px -20px rgba(1,1,1,0.40);
  flex: 50%;
}


#navbar {      
  display: flex;
  width: 100%;
  padding: 3px 0px 3px 4px;
  background: black; 
  font-family: calibri, arial;
  font-size: 1.8vw;
  position: sticky;
  border-bottom: 4px solid #f9f8c4;
  top:0;
  z-index: 3;
  align-items: top;
  justify-content: center;
}


#navbar a {        
  color: white;
  padding: 6px 20px;
  text-decoration: none;
}


.noHover{     
    pointer-events: none;
}

#navbar a:hover {    
  color: yellow;
  text-decoration: underline;
}


.row {  
  display: flex;
  flex-wrap: wrap;
}

.flip-container {
  padding: 0px;
  position: relative;
  width: 50%;
}

.flip-image {
  display: block;
  width: 100%;
  height: auto;
}

.flip-overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
  border-radius: 8px;
}

.flip-container:hover .flip-overlay {
  bottom: 0;
  height: 100%;
}


.flip-conta4 { 
  display: flex;
  padding: 25px 5px 5px 5px;
  height: auto;
  align-items: top;
  justify-content: center;
  background-color: #E6E6E6;
}

.flip-conta4 > div {
  background: #f1f1f1;
  margin: 20px;
  width: 280px;
  height: auto;
  text-align: center;
  font-size: 1.2vw;
  font-family: sans-serif;
  color: black;
  font-weight: bold;
  border-radius: 8px;
  box-shadow: 2px 5px 20px rgba(0,0,0,0.4);
}


/* Main column */
.main {
  flex: 70%;
  background-color: white;
  padding: 20px;
}

.heading1 {        
	color: #BF00FF;
	font-family: Calibri, sans-serif;
	font-size: 3.2vw;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding-top: 8px;
        text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.whybox {
  background-color: #f1f1f1;
  max-width: 900px;
  border: 2px solid green;
  margin:  0 auto;
  padding: 25px;
  font-family: arial;
  font-size: 2.0vw;
  font-weight: normal;
  border-radius: 10px;
  box-shadow: 28px 20px 30px -20px rgba(1,1,1,0.40);
  line-height: 1.4;
  text-align: justify;
       }

/* Footer */

.footer {
  padding: 3px 0 4px 0;
  background: #666;
  font-size: 1.3vw;
  text-align: right;
}


div2 {
  padding: 10px;
  border: 1px solid #4CAF50;
}

.arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 8px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

hp1 {
  display: flex;
  justify-content: space-between;
}

fh1 {
  font-family: arial;
  font-size: 2.4vw;
  font-weight: bold;
}

fh2 {
  font-family: arial;
  font-size: 1.8vw;
  font-weight: bold;
}

  
